/* @override 
	http://catherinehenrylawyers.com.au/wp-content/themes/total-child/style.css?ver=3.4.0
	https://catherinehenrylawyers.com.au/wp-content/themes/total-child/style.css?ver=3.4.0
	https://catherinehenrylawyers.com.au/wp-content/themes/total-child/style.css?*
	
/*
Theme Name: Cathrine Henry Partners
Template: Total
Version: 2.0
*/

@import url("../Total/style.css");
/* @group Slider */



@font-face {
    font-family: 'sailecregular'!important;
    src: url('/webfonts/CHLregular-webfont.woff2') format('woff2'),
         url('/webfonts/CHLregular-webfont.woff') format('woff')!important;
    font-weight: normal!important;
    font-style: normal!important;
}
@font-face {
    font-family: 'sailec-bold';
    src: url('webfonts/CHLbold-webfont.woff2') format('woff2'),
         url('webfonts/CHLbold-webfont.woff') format('woff');
    font-weight: normal!important;
    font-style: normal!important;

}


@font-face {
    font-family: 'sailec-regular'!important;
    src: url('/webfonts/CHLregular-webfont.woff2') format('woff2'),
         url('/webfonts/CHLregular-webfont.woff') format('woff')!important;
    font-weight: normal!important;
    font-style: normal!important;
}
@font-face {
    font-family: 'sailec';
    src: url('/webfonts/CHLregular-webfont.woff2') format('woff2'),
         url('/webfonts/CHLregular-webfont.woff') format('woff');
    font-weight: normal!important;
    font-style: normal!important;
}

